.mario .back{
    background-color: white;
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
}
.mario .head{
    background-color: bisque;
    width: 50vw;
    height: 25vw;
    top: 15vw;
    left: 25vw;
}
.mario .hat {
    background-color:red;
    width:25vw;
    height:8vw;
    top: 5vw;
    left:30vw;      
}
.mario .hatBrim{
    background-color: red;
    width: 45vw;
    height: 5vw;
    top: 10vw;
    left:25vw;    

}
.mario .hair{
    background-color:saddlebrown;
    width: 15vw;
    height: 5vw;   
    top:15vw;
    left:25vw;
}
.mario .sideburn{
    background-color: saddlebrown;
    width: 5vw;
    height: 10vw;
    top: 15vw;
    left: 30vw;

}
.mario .sideburnCont{
    background-color: saddlebrown;
    width: 10vw;
    height: 5vw;
    top: 25vw;
    left: 30vw;

}
.mario .hairBack{
    background-color: saddlebrown;
    width: 7.5vw;
    height: 15vw;
    top: 20vw;
    left: 17.5vw;

}
.mario .hairBottom{
    background-color: saddlebrown;
    width: 15vw;
    height: 5vw;
    top: 30vw;
    left: 17.5vw;     

}
.mario .eye{
    background-color: black;
    width: 5vw;
    height: 10vw;
    top: 15vw;
    left: 50vw;     
}
.mario .mustacheTop{
    background-color: black;
    width: 5vw;
    height: 10vw;
    top: 25vw;
    left: 55vw;     
}
.mario .mustacheBottom{
    background-color: black;
    width: 20vw;
    height: 5vw;
    top: 30vw;
    left: 50vw;     
}
.mario .indentTop{
    background-color:white;
    width: 15vw;
    height: 5vw;
    top: 15vw;
    left: 60vw;

}
.mario .indentSide1{
    background-color:white;
    width: 5vw;
    height: 10vw;
    top: 15vw;
    left: 70vw;

}
.mario .indentSide2{
    background-color:white;
    position: absolute;
    width: 5vw;
    height: 10vw;
    top: 30vw;
    left: 70vw;

}
.mario .indentBottom{
    background-color:white;
    width: 5vw;
    height: 5vw;
    top: 35vw;
    left: 65vw;
}
.mario .shirtRed{
    background-color:red;
    width: 83vw;
    height: 39vw;
    top: 40vw;
    left: 1.5vw;
}
.mario .overallLeftStrap{
    background-color:blue;
    width: 5vw;
    height: 20vw;
    top: 40vw;
    left: 30vw;
}
.mario .overallRightStrap{
    background-color:blue;
    width: 5vw;
    height: 15vw;
    top: 45vw;
    left: 50vw;
}
.mario .overalls{
    background-color:blue;
    width: 25vw;
    height: 30vw;
    top: 50vw;
    left: 30vw;
}
.mario .overallLegRight{
    background-color:blue;
    width: 22vw;
    height: 20vw;
    top: 60vw;
    left: 40vw;
}
.mario .overallLegLeft{
    background-color:blue;
    width: 20vw;
    height: 20vw;
    top: 60vw;
    left: 24vw;
}
.mario .overallLowerLegLeft{
    background-color:blue;
    width: 20vw;
    height: 15vw;
    top: 70vw;
    left: 17vw;
}
.mario .overallLowerLegRight{
    background-color:blue;
    width: 20vw;
    height: 15vw;
    top: 70vw;
    left: 49vw;
}
.mario .shoeLeft{
    background-color:saddlebrown;
    width: 18vw;
    height: 10vw;
    top: 85vw;
    left: 13vw;
}
.mario .shoeRight{
    background-color:saddlebrown;
    width: 18vw;
    height: 10vw;
    top: 85vw;
    left: 55vw;
}
.mario .toeLeft{
    background-color:saddlebrown;
    width: 5vw;
    height: 5vw;
    top: 90vw;
    left: 8vw;
}
.mario .toeRight{
    background-color:saddlebrown;
    width: 5vw;
    height: 5vw;
    top: 90vw;
    left: 73vw;
}
.mario .gloveRight{
    background-color:white;
    width: 15vw;
    height: 20vw;
    top: 60vw;
    left: 69vw;
}
.mario .gloveLeft{
    background-color:white;
    width: 15vw;
    height: 20vw;
    top: 60vw;
    left: 2vw;
}
.mario .thumbRight{
    background-color:white;
    width: 7vw;
    height: 5vw;
    top: 65vw;
    left: 62vw;
}
.mario .thumbLeft{
    background-color:white;
    width: 8vw;
    height: 5vw;
    top: 65vw;
    left: 16vw;
}
.mario .buttonLeft{
    background-color:yellow;
    width: 5vw;
    height: 5vw;
    top: 60vw;
    left: 30vw;
}
.mario .buttonRight{
    background-color:yellow;
    width: 5vw;
    height: 5vw;
    top: 60vw;
    left: 50vw;
}
.mario .gloveOutlineRight{
    background-color:black;
    width: .5vw;
    height: 20vw;
    top: 60vw;
    left: 84vw;
}
.mario .gloveOutlineRightBottom{
    background-color:black;
    width: 15.5vw;
    height: .5vw;
    top: 80vw;
    left: 69vw;
}
.mario .gloveOutlineLeft{
    background-color:black;
    width: .5vw;
    height: 20vw;
    top: 60vw;
    left: 1.5vw;
}
.mario .gloveOutlineLeftBottom{
    background-color:black;
    width: 15.5vw;
    height: .5vw;
    top: 80vw;
    left: 1.5vw;
}
.mario .shoulderIndentLeft{
    background-color:white;
    width: 25vw;
    height: 5vw;
    top: 40vw;
    left: 0vw;
}
.mario .shoulderIndentRight{
    background-color:white;
    width: 25vw;
    height: 5vw;
    top: 40vw;
    left: 60vw;
}
.mario .shoulderIndentLeftSide{
    background-color:white;
    width: 10vw;
    height: 7.5vw;
    top: 45vw;
    left: 1.5vw;
}
.mario .shoulderIndentRightSide{
    background-color:white;
    width: 10vw;
    height: 7.5vw;
    top: 45vw;
    left: 75vw;
}
.mario .red {
    animation: pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-delay: 5s;
}
.blue{
    animation: pulse2;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-delay: 5s;
}
.mario .gold{
    animation: pulse3;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-delay: 5s;
}
/*
@keyframes pulse {
    0% {
        background-color: red;
    }

    12.5%{
        background-color: aqua;    
    }    
    25%{
        background-color: blue;
    }

    37.5%{
        background-color: chartreuse;
    }


    50% {
        background-color: gold;
    }

    62.5%{
        background-color: lightgreen;
    }

    75%{
        background-color: green;

    }

    87.5%{
        background-color: lightcoral;
    }
    100% {
        background-color: red;
    }
}
@keyframes pulse2{
    0% {
        background-color: blue;
    }

    12.5%{
        background-color: aqua;    
    }    

    25%{
        background-color: red;
    }

    37.5%{
        background-color: forestgreen;
    }


    50% {
        background-color: gold;
    }

    62.5%{
        background-color: blueviolet;
    }

    75%{
        background-color: indianred;

    }

    87.5%{
        background-color: lightcoral;
    }
    100% {
        background-color: blue;
    }
}
@keyframes pulse3 {
    0%{
        background-color: goldenrod;
    }    

    50%{
        background-color: gold;
    }

    100%{
        background-color: goldenrod;
    }
}

*/